[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20051104 changes



New package GFS
	GFS - The Global File System

New package GFS-kernel
	GFS-kernel - The Global File System kernel modules

New package ccs
	CCS - The Cluster Configuration System

New package cman
	cman - The Cluster Manager

New package cman-kernel
	cman-kernel - The Cluster Manager kernel modules

New package dlm
	dlm - The Distributed Lock Manager

New package dlm-kernel
	dlm-kernel - The Distributed Lock Manager kernel modules.

New package fence
	fence - The cluster I/O fencing system

New package gnbd
	gnbd - GFS's Network Block Device

New package gnbd-kernel
	gnbd-kernel - The kernel module for GFS's Network Block Device

New package gulm
	gulm - One possible lock manager for GFS

New package iddev
	iddev is a library that identifies device contents.

New package libnl
	Convenience library for kernel netlink sockets

New package magma
	A cluster/lock manager API abstraction library

New package magma-plugins
	Cluster manager plugins for magma

New package rgmanager
	Open Source HA Resource Group Failover for Red Hat Enterprise Linux

New package rgmanager
	Open Source HA Resource Group Failover for Red Hat Enterprise Linux


 
Updated Packages:

GConf2-2.12.1-1
---------------
* Thu Nov 03 2005 Alexander Larsson <alexl redhat com> - 2.12.1-1
- Update to 2.12.1

ImageMagick-6.2.5.4-1
---------------------
* Tue Nov 01 2005 Matthias Clasen <mclasen redhat com> 6.2.5.4-1
- Switch requires to modular X
- Update to 6.2.5

* Tue Sep 20 2005 Matthias Clasen <mclasen redhat com> 6.2.4.6-1
- Update to 6.2.4-6
- Drop upstreamed patches
- Disable DPS (#158984)
- Add missing requires (#165931)

OpenIPMI-1.4.14-11
------------------
* Wed Nov 02 2005 Phil Knirsch <pknirsch redhat com> 1.4.14-11
- Rebuild to link against new net-snmp libs.

ant-0:1.6.5-0jpp_1fc
--------------------
* Thu Nov 03 2005 Vadim Nasardinov <vadimn redhat com> - 0:1.6.5-0jpp_1fc
- Changed the Release from 2fc to 0jpp_1fc on the assumption that we
  are going to want to resync this package with JPackage if/when the
  latter releases ant-1.6.5-1jpp.

arts-8:1.4.92-2
---------------
* Fri Nov 04 2005 Than Ngo <than redhat com> 8:1.4.92-2
- fix lnusertemp problem #169631

audit-1.0.9-1
-------------
* Wed Nov 02 2005 Steve Grubb <sgrubb redhat com> 1.0.9-1
- Updated message types that auditd recognizes
- Added a couple more message types
- Added new standard logging format function
- Update default config
- Make ausearch -m take a list of message types

autofs-1:4.1.4-12
-----------------
* Thu Nov 03 2005 Jeff Moyer <jmoyer redhat com> - 1:4.1.4-12
- The sort command no longer accepts options of the form "+0".  This broke
  auto.net, so the option was removed.  Fixes bz #172111.

checkpolicy-1.27.17-4
---------------------
* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.27.17-4
- Rebuild to get latest libsepol

ethereal-0.10.13-3
------------------
* Thu Nov 03 2005 Radek Vokal <rvokal redhat com> 0.10.13-3
- fix in IRC dissectors - CVE-2005-3313 (#172298)

file-roller-2.12.1-2
--------------------
* Thu Nov 03 2005 Christopher Aillon <caillon redhat com> 2.12.1-2
- Add 7-zip to the desktop file, since file-roller supports it

firefox-1.5-0.5.0.rc1
---------------------
* Thu Nov 03 2005 Christopher Aillon <caillon redhat com> - 1.5-0.5.0.rc1
- Update to 1.5 rc1
- Clean up the default bookmarks

gd-2.0.33-5
-----------
* Wed Nov 02 2005 Phil Knirsch <pknirsch redhat com> 2.0.33-5
- Switched BuildPreReqs and Requires to modular xorg-x11 style

* Mon Oct 10 2005 Phil Knirsch <pknirsch redhat com> 2.0.33-4
- Fixed possible gd crash when drawing AA line near image borders (#167843)

* Wed Sep 07 2005 Phil Knirsch <pknirsch redhat com> 2.0.33-3
- Fixed broken freetype-config --libs flags in configure (#165875)

gnome-games-1:2.12.1-4
----------------------
* Wed Nov 02 2005 Ray Strode <rstrode redhat com> 1:2.12.1-4
- don't link to howl now that we aren't using it

gnome-keyring-manager-2.12.0-2
------------------------------
* Wed Nov 02 2005 Matthias Clasen <mclasen redhat com> 2.12.0-2
- Avoid the error dialog if there is no default keyring.

gnome-utils-1:2.13.1-2
----------------------
* Thu Nov 03 2005 Ray Strode <rstrode redhat com> - 1:2.13.1-2
- remove unnecessary Requires (bug 172365)
- use make install DESTDIR instead of %makeinstall

* Tue Nov 01 2005 Ray Strode <rstrode redhat com> - 1:2.13.1-1
- update to gnome-utils 2.13.1

* Thu Oct 13 2005 Tomas Mraz <tmraz redhat com>
- use include config-util instead of pam_stack in pam config

gnuplot-4.0.0-10
----------------
* Wed Nov 02 2005 Phil Knirsch <pknirsch redhat com> 4.0.0-10
- Switched BuildPreReqs and Requires to modular xorg-x11 style

gtk+-1:1.2.10-45
----------------
* Tue Nov 01 2005 Matthias Clasen <mclasen redhat com> 1:1.2.10-45
- Switch requires to modular X

gtk2-2.8.6-5
------------
* Mon Oct 31 2005 Matthias Clasen <mclasen redhat com> 2.8.6-5
- Switch requires to modular X

httpd-2.0.54-15
---------------
* Thu Nov 03 2005 Joe Orton <jorton redhat com> 2.0.54-15
- log notice giving SELinux context at startup if enabled
- drop SSLv2 and restrict default cipher suite in default
 SSL configuration

imlib-1:1.9.13-25
-----------------
* Tue Nov 01 2005 Matthias Clasen <mclasen redhat com> 1:1.9.13-25
- Switch requires to modular X

jonas-0:4.3.3-1jpp_14fc
-----------------------
* Fri Nov 04 2005 Gary Benson <gbenson at redhat.com> - 4.3.3-1jpp_14fc
- Many testsuite fixes (from Andrew Haley).

kde-i18n-1:3.4.92-2
-------------------
* Thu Nov 03 2005 Than Ngo <than redhat com> 1:3.4.92-2
- add workaround for files conflict in Polish #171870

kdelibs-6:3.4.92-2
------------------
* Fri Nov 04 2005 Than Ngo <than redhat com> 6:3.4.92-2
- move lnusertemp in arts, workaround for #169631

kdeutils-6:3.4.92-3
-------------------
* Thu Nov 03 2005 Than Ngo <than redhat com> 3.4.92-3 
- rebuilt against new net-snmp

* Fri Oct 28 2005 Than Ngo <than redhat com> 6:3.4.92-2
- apply patch to initialize correctly the variables

kernel-2.6.14-1.1642_FC5
------------------------
* Thu Nov 03 2005 Dave Jones <davej redhat com>
- prereq new kudzu. (Should fix upgrades for mptfusion users)
- 2.6.14-git6
- Copy all Makefiles to -devel packages.

* Wed Nov 02 2005 David Woodhouse <dwmw2 redhat com>
- Switch ppc64 and ppc kernels to arch/powerpc
- Add nvram driver back again
- Fix ppc32 initrd with arch/powerpc

* Wed Nov 02 2005 David Woodhouse <dwmw2 redhat com>
- 2.6.14-git5
- Fix up PPC configs in preparation for using arch/powerpc
- Prevent kauditd from aborting suspend

kexec-tools-1.101-4
-------------------

libselinux-1.27.18-1
--------------------
* Fri Nov 04 2005 Dan Walsh <dwalsh redhat com> 1.27.18-1
* Merged seusers empty level handling patch from Jonathan Kim (TCS).

* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.27.17-4
- Rebuild for latest libsepol

libsepol-1.9.36-1
-----------------
* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.9.36-1
- Upgrade to latest from NSA
	* Merged context_to_string interface change patch from Ivan Gyurdiev.

* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.9.35-1
- Upgrade to latest from NSA
	* Added src/dso.h and src/*_internal.h.
	  Added hidden_def for exported symbols used within libsepol.
	  Added hidden for symbols that should not be exported by
	  the wildcards in libsepol.map.

log4j-0:1.2.8-7jpp_6fc
----------------------
* Thu Nov 03 2005 Archit Shah <ashah redhat com> 0:1.2.8-7jpp_6fc
- Reenable building of example that uses rmic

logwatch-7.0-2
--------------
* Wed Nov 02 2005 Ivana Varekova <varekova redhat com> 7.0-2
- fix zz-disk_space problem (bug 172230) 
  used michal harddata com patch
- fix a few inconsistencies with new directory structure
- changed previous zz-disk_space 
- add secure sript patch allow case insensitivity for GID, UID)

ntp-4.2.0.a.20050816-9
----------------------
* Wed Nov 02 2005 Petr Raszyk <praszyk redhat com> 4.2.0.a.20050816-9
- Rebuild

* Wed Nov 02 2005 Petr Raszyk <praszyk redhat com> 4.2.0.a.20050816-8
- Rebuild

* Wed Nov 02 2005 Petr Raszyk <praszyk redhat com> 4.2.0.a.20050816-7
- Rebuild

nut-2.0.2-2
-----------
* Thu Nov 03 2005 Than Ngo <than redhat com> 2.0.2-2
- rebuilt against new libnetsnmp

openhpi-2.0.3-3
---------------
* Thu Nov 03 2005 Phil Knirsch <pknirsch redhat com> 2.0.3-3
- Rebuild against new net-snmp libs

openoffice.org-1:2.0.0-3.7.2
----------------------------
* Fri Oct 28 2005 Caolan McNamara <caolanm redhat com> - 1:2.0.0-3.7
- rh#171918# wrong LDAP stuff gets launched from wizard
- upstream patches as cmcfixes20
- rh#171844# make another stab at the klipper problem
- ooo#57107# updated hindi translation
- rh#159381# be less of a gcj bigot
- rh#172149# need more stuff in the classpath for macro creating

openswan-2.4.2-0.dr5.1
----------------------
* Wed Nov 02 2005 Harald Hoyer <harald redhat com> - 2.4.2-0.dr5.1
- version 2.4.2dr5

pango-1.10.1-5
--------------
* Fri Nov 04 2005 Matthias Clasen <mclasen redhat com> - 1.10.1-5
- Switch buildrequires to modular X.
- Don't install .la files for modules.

* Thu Oct 27 2005 Matthias Clasen <mclasen redhat com> - 1.10.1-2
- Bump the requirement for glib (#165928)

perl-DBD-Pg-1.43-2
------------------
* Thu Nov 03 2005 Florian La Roche <laroche redhat com>
- make sure correct Provides: are generated for this module

ppp-2.4.3-5
-----------
* Fri Nov 04 2005 David Woodhouse <dwmw2 redhat com> 2.4.3-5
- Implement ipv6cp-accept-remote option

pykickstart-0.8-1
-----------------
* Thu Nov 03 2005 Chris Lumens <clumens redhat com> 0.8-1
- Default to SELINUX_ENFORCING.
- Default partition sizes to None for anaconda (#172378).
- Don't call shlex.split on anything inside a script (#172313).

redhat-menus-5.0.5-1
--------------------
* Fri Oct 28 2005 Matthias Clasen <mclasen redhat com> 5.0.5-1
- Hide usermount by default

selinux-policy-mls-1.27.2-13
----------------------------
* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.27.2-13
- Add Russell's patch for sendmail
- Fix postfix and cyrus interaction

* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.27.2-12
- Add Russell patch to allow transition to strict policy
- Allow pegasus to use pam
- Add back transtion from unconfined_t to httpd_t

selinux-policy-strict-1.27.2-13
-------------------------------
* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.27.2-13
- Add Russell's patch for sendmail
- Fix postfix and cyrus interaction

* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.27.2-12
- Add Russell patch to allow transition to strict policy
- Allow pegasus to use pam
- Add back transtion from unconfined_t to httpd_t

selinux-policy-targeted-1.27.2-13
---------------------------------
* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.27.2-13
- Add Russell's patch for sendmail
- Fix postfix and cyrus interaction

* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 1.27.2-12
- Add Russell patch to allow transition to strict policy
- Allow pegasus to use pam
- Add back transtion from unconfined_t to httpd_t

setools-2.2-1
-------------
* Thu Nov 03 2005 Dan Walsh <dwalsh redhat com> 2.2
- Upgrade to upstream version

shared-mime-info-0.16.cvs20051018-2
-----------------------------------
* Wed Nov 02 2005 John (J5) Palmieri <johnp redhat com> - 0.16.cvs20051018-2
- Change all refs of eog to gthumb in defaults.list

sharutils-4.6-2
---------------
* Thu Nov 03 2005 Than Ngo <than redhat com> 4.6-2
- fix wrong permission #171889

smartmontools-1:5.33-2
----------------------
* Thu Nov 03 2005 Tomas Mraz <tmraz redhat com> 1:5.33-2
- Spec file cleanup by Robert Scheck <redhat linuxnetz de> (#170959)
- manual release numbering
- remove bogus patch of non-installed file
- only non-removable drives should be added to smartd.conf
- smartd.conf should be owned (#171498)

* Tue Oct 25 2005 Dave Jones <davej redhat com>
- Add comments to generated smartd.conf (#135397)

stunnel-4.14-1
--------------
* Thu Nov 03 2005 Miloslav Trmac <mitr redhat com> - 4.14-1
- Update to stunnel-4.14
- Override changed default pid file location, keep it in /var/run

system-config-kickstart-2.6.1-1
-------------------------------
* Thu Nov 03 2005 Chris Lumens <clumens redhat com> 2.6.1-1
- Remove requirement on rhpxl since we can work around it.

* Wed Nov 02 2005 Chris Lumens <clumens redhat com> 2.6.0-1
- Use pykickstart instead of our own kickstart file parsing code.

system-config-network-1.3.30-2
------------------------------
* Wed Nov 02 2005 Harald Hoyer <harald redhat com> - 1.3.30
- removed interdruid
- reversed Cancel/Ok button ordering

tar-1.15.1-11
-------------
* Fri Nov 04 2005 Peter Vrabec <pvrabec redhat com> 1.15.1-11
- correctly pad archive members that shrunk during archiving (#172373)

tftp-0.41-1
-----------
* Thu Nov 03 2005 Radek Vokal <rvokal redhat com> 0.41-1
- upstream update (patterns fixes)

tzdata-2005n-2
--------------
* Wed Nov 02 2005 Jakub Jelinek <jakub redhat com> 2005n-2
- 2005n
  - changes for Kyrgyzstan and Uruguay
- fix a typo in the Makefile (used TZDATA env var instead of TZDIR during
  make check), update tst-timezone.c from glibc CVS (#172102)

Broken deps for ia64
----------------------------------------------------------
	libsane-hpaio - 0.9.6-4.ia64 requires libnetsnmp.so.5()(64bit)
	hplip - 0.9.6-4.ia64 requires libnetsnmp.so.5()(64bit)
	SDL-devel - 1.2.8-3.2.ia64 requires XFree86-devel
	rgmanager - 1.9.31-3.ia64 requires ccs



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.x86_64 requires /lib/modules/2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.x86_64 requires kernel = 0:2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires kernel = 0:2.6.13-1.1532_FC4
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.51.x86_64 requires /lib/modules/2.6.13-1.1532_FC4smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.51.x86_64 requires kernel-smp = 0:2.6.13-1.1532_FC4
	hplip - 0.9.6-4.x86_64 requires libnetsnmp.so.5()(64bit)
	SDL-devel - 1.2.8-3.2.x86_64 requires XFree86-devel
	libsane-hpaio - 0.9.6-4.x86_64 requires libnetsnmp.so.5()(64bit)
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires /lib/modules/2.6.13-1.1532_FC4smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires kernel-smp = 0:2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires kernel = 0:2.6.13-1.1532_FC4
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires /lib/modules/2.6.13-1.1532_FC4smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires kernel-smp = 0:2.6.13-1.1532_FC4
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.18.x86_64 requires /lib/modules/2.6.13-1.1532_FC4smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.18.x86_64 requires kernel-smp = 0:2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.x86_64 requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.x86_64 requires kernel = 0:2.6.13-1.1532_FC4



Broken deps for ppc
----------------------------------------------------------
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.ppc requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.ppc requires kernel = 0:2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.ppc requires /lib/modules/2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.ppc requires kernel = 0:2.6.13-1.1532_FC4
	SDL-devel - 1.2.8-3.2.ppc requires XFree86-devel
	hplip - 0.9.6-4.ppc requires libnetsnmp.so.5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc requires kernel = 0:2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc requires kernel = 0:2.6.13-1.1532_FC4
	libsane-hpaio - 0.9.6-4.ppc requires libnetsnmp.so.5



Broken deps for i386
----------------------------------------------------------
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.i686 requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.i686 requires kernel = 0:2.6.13-1.1532_FC4
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.51.i686 requires /lib/modules/2.6.13-1.1532_FC4smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.51.i686 requires kernel-smp = 0:2.6.13-1.1532_FC4
	libsane-hpaio - 0.9.6-4.i386 requires libnetsnmp.so.5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.i686 requires /lib/modules/2.6.13-1.1532_FC4smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.i686 requires kernel-smp = 0:2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.i586 requires /lib/modules/2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.i586 requires kernel = 0:2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.i586 requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.i586 requires kernel = 0:2.6.13-1.1532_FC4
	hplip - 0.9.6-4.i386 requires libnetsnmp.so.5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.18.i686 requires /lib/modules/2.6.13-1.1532_FC4smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.18.i686 requires kernel-smp = 0:2.6.13-1.1532_FC4
	SDL-devel - 1.2.8-3.2.i386 requires XFree86-devel
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.i686 requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.i686 requires kernel = 0:2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.i586 requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.i586 requires kernel = 0:2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.i586 requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.i586 requires kernel = 0:2.6.13-1.1532_FC4
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.i686 requires /lib/modules/2.6.13-1.1532_FC4smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.i686 requires kernel-smp = 0:2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.i686 requires /lib/modules/2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.i686 requires kernel = 0:2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.i686 requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.i686 requires kernel = 0:2.6.13-1.1532_FC4



Broken deps for ppc64
----------------------------------------------------------
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc64 requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc64 requires kernel = 0:2.6.13-1.1532_FC4
	libsane-hpaio - 0.9.6-4.ppc64 requires libnetsnmp.so.5()(64bit)
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.ppc64 requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.ppc64 requires kernel = 0:2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc64 requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc64 requires kernel = 0:2.6.13-1.1532_FC4
	SDL-devel - 1.2.8-3.2.ppc64 requires XFree86-devel
	hplip - 0.9.6-4.ppc64 requires libnetsnmp.so.5()(64bit)



Broken deps for s390x
----------------------------------------------------------
	nut - 2.0.0-4.s390x requires libnetsnmp.so.5()(64bit)
	SDL-devel - 1.2.8-3.2.s390x requires XFree86-devel



Broken deps for s390
----------------------------------------------------------
	nut - 2.0.0-4.s390 requires libnetsnmp.so.5
	SDL-devel - 1.2.8-3.2.s390 requires XFree86-devel




To: jbrassow REDHAT COM
Cc: davej REDHAT COM,arjanv REDHAT COM
Subject: Broken dependencies: cman-kernel




cman-kernel has broken dependencies in the development tree:
On x86_64:
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires /lib/modules/2.6.13-1.1532_FC4smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires kernel-smp = 0:2.6.13-1.1532_FC4
On x86_64:
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires kernel = 0:2.6.13-1.1532_FC4
On i386:
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.i686 requires /lib/modules/2.6.13-1.1532_FC4smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.i686 requires kernel-smp = 0:2.6.13-1.1532_FC4
On ppc:
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc requires kernel = 0:2.6.13-1.1532_FC4
On i386:
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.i586 requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.i586 requires kernel = 0:2.6.13-1.1532_FC4
On ppc64:
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc64 requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc64 requires kernel = 0:2.6.13-1.1532_FC4
On i386:
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.i686 requires /lib/modules/2.6.13-1.1532_FC4
	cman-kernel - 2.6.11.5-20050601.152643.FC4.15.i686 requires kernel = 0:2.6.13-1.1532_FC4
Please resolve this as soon as possible.



To: devel_orphan REDHAT COM
Cc: davej REDHAT COM,arjanv REDHAT COM
Subject: Broken dependencies: gnbd-kernel




gnbd-kernel has broken dependencies in the development tree:
On i386:
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.51.i686 requires /lib/modules/2.6.13-1.1532_FC4smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.51.i686 requires kernel-smp = 0:2.6.13-1.1532_FC4
On i386:
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.i686 requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.i686 requires kernel = 0:2.6.13-1.1532_FC4
On ppc:
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.ppc requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.ppc requires kernel = 0:2.6.13-1.1532_FC4
On x86_64:
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.x86_64 requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.x86_64 requires kernel = 0:2.6.13-1.1532_FC4
On x86_64:
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.51.x86_64 requires /lib/modules/2.6.13-1.1532_FC4smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.51.x86_64 requires kernel-smp = 0:2.6.13-1.1532_FC4
On ppc64:
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.ppc64 requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.ppc64 requires kernel = 0:2.6.13-1.1532_FC4
On i386:
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.i586 requires /lib/modules/2.6.13-1.1532_FC4
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.51.i586 requires kernel = 0:2.6.13-1.1532_FC4
Please resolve this as soon as possible.



To: jbrassow REDHAT COM
Cc: davej REDHAT COM,arjanv REDHAT COM
Subject: Broken dependencies: dlm-kernel




dlm-kernel has broken dependencies in the development tree:
On i386:
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.i686 requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.i686 requires kernel = 0:2.6.13-1.1532_FC4
On ppc:
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc requires kernel = 0:2.6.13-1.1532_FC4
On i386:
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.i586 requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.i586 requires kernel = 0:2.6.13-1.1532_FC4
On ppc64:
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc64 requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.ppc64 requires kernel = 0:2.6.13-1.1532_FC4
On x86_64:
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires /lib/modules/2.6.13-1.1532_FC4
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires kernel = 0:2.6.13-1.1532_FC4
On x86_64:
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires /lib/modules/2.6.13-1.1532_FC4smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.x86_64 requires kernel-smp = 0:2.6.13-1.1532_FC4
On i386:
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.i686 requires /lib/modules/2.6.13-1.1532_FC4smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.15.i686 requires kernel-smp = 0:2.6.13-1.1532_FC4
Please resolve this as soon as possible.



To: twoerner REDHAT COM
Cc: 
Subject: Broken dependencies: SDL




SDL has broken dependencies in the development tree:
On ia64:
	SDL-devel - 1.2.8-3.2.ia64 requires XFree86-devel
On x86_64:
	SDL-devel - 1.2.8-3.2.x86_64 requires XFree86-devel
On i386:
	SDL-devel - 1.2.8-3.2.i386 requires XFree86-devel
On ppc:
	SDL-devel - 1.2.8-3.2.ppc requires XFree86-devel
On s390:
	SDL-devel - 1.2.8-3.2.s390 requires XFree86-devel
On ppc64:
	SDL-devel - 1.2.8-3.2.ppc64 requires XFree86-devel
On s390x:
	SDL-devel - 1.2.8-3.2.s390x requires XFree86-devel
Please resolve this as soon as possible.



To: twaugh REDHAT COM
Cc: 
Subject: Broken dependencies: hplip




hplip has broken dependencies in the development tree:
On i386:
	libsane-hpaio - 0.9.6-4.i386 requires libnetsnmp.so.5
On x86_64:
	libsane-hpaio - 0.9.6-4.x86_64 requires libnetsnmp.so.5()(64bit)
On x86_64:
	hplip - 0.9.6-4.x86_64 requires libnetsnmp.so.5()(64bit)
On ppc:
	libsane-hpaio - 0.9.6-4.ppc requires libnetsnmp.so.5
On ppc64:
	hplip - 0.9.6-4.ppc64 requires libnetsnmp.so.5()(64bit)
On ppc:
	hplip - 0.9.6-4.ppc requires libnetsnmp.so.5
On ia64:
	hplip - 0.9.6-4.ia64 requires libnetsnmp.so.5()(64bit)
On ia64:
	libsane-hpaio - 0.9.6-4.ia64 requires libnetsnmp.so.5()(64bit)
On i386:
	hplip - 0.9.6-4.i386 requires libnetsnmp.so.5
On ppc64:
	libsane-hpaio - 0.9.6-4.ppc64 requires libnetsnmp.so.5()(64bit)
Please resolve this as soon as possible.



To: than REDHAT COM
Cc: 
Subject: Broken dependencies: nut




nut has broken dependencies in the development tree:
On s390:
	nut - 2.0.0-4.s390 requires libnetsnmp.so.5
On s390x:
	nut - 2.0.0-4.s390x requires libnetsnmp.so.5()(64bit)
Please resolve this as soon as possible.



To: jbrassow REDHAT COM
Cc: davej REDHAT COM,arjanv REDHAT COM
Subject: Broken dependencies: GFS-kernel




GFS-kernel has broken dependencies in the development tree:
On i386:
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.18.i686 requires /lib/modules/2.6.13-1.1532_FC4smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.18.i686 requires kernel-smp = 0:2.6.13-1.1532_FC4
On x86_64:
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.x86_64 requires /lib/modules/2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.x86_64 requires kernel = 0:2.6.13-1.1532_FC4
On i386:
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.i586 requires /lib/modules/2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.i586 requires kernel = 0:2.6.13-1.1532_FC4
On x86_64:
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.18.x86_64 requires /lib/modules/2.6.13-1.1532_FC4smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.18.x86_64 requires kernel-smp = 0:2.6.13-1.1532_FC4
On i386:
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.i686 requires /lib/modules/2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.i686 requires kernel = 0:2.6.13-1.1532_FC4
On ppc:
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.ppc requires /lib/modules/2.6.13-1.1532_FC4
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.18.ppc requires kernel = 0:2.6.13-1.1532_FC4
Please resolve this as soon as possible.



To: lhh REDHAT COM
Cc: jbrassow REDHAT COM
Subject: Broken dependencies: rgmanager




rgmanager has broken dependencies in the development tree:
On ia64:
	rgmanager - 1.9.31-3.ia64 requires ccs
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]